#!/bin/bash
for i in $(cat containers.txt); do
  cd /opt/docker/$i
  COMPOSE_HTTP_TIMEOUT=99999 docker-compose down
  COMPOSE_HTTP_TIMEOUT=99999 docker-compose down
  COMPOSE_HTTP_TIMEOUT=99999 docker-compose up -d
done
